Returns English text describing the most recent failed SQLite request

- « SQLite3::lastErrorCode

- SQLite3::lastInsertRowID »

- PHP Manual
- SQLite3
- Returns English text describing the most recent failed SQLite request

# SQLite3::lastErrorMsg

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

SQLite3::lastErrorMsg — Returns English text describing the most recent failed SQLite request

### Description

public SQLite3::lastErrorMsg(): string

Returns English text describing the most recent failed SQLite request.

### Parameters

This function has no parameters.

### Return Values

Returns an English string describing the most recent failed SQLite request.